Bug 164174 - Panel displays fuzzy icons
Panel displays fuzzy icons
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: gnome-panel (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-25 13:45 EDT by Joshua Trimm
Modified: 2012-06-20 12:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 12:09:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The screenshot of the fuzzy icons (7.58 KB, image/jpeg)
2005-07-25 13:46 EDT, Joshua Trimm
no flags Details
Results from commands. (2.11 KB, text/plain)
2005-07-26 12:11 EDT, Joshua Trimm
no flags Details

  None (edit)
Description Joshua Trimm 2005-07-25 13:45:19 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8b3) Gecko/20050712 Firefox/1.0+

Description of problem:
Icon appears fuzzy after adding to the panel

Version-Release number of selected component (if applicable):
gnome-panel-2.8.1

How reproducible:
Always

Steps to Reproduce:
1. Get a nice high quality icon
2. Add a custom launcher to panel and point to that icon
3. Compare icon using graphic viewer to icon on panel
  

Actual Results:  Icon becomes blurry

Expected Results:  Icon should appear correctly

Additional info:
Comment 1 Joshua Trimm 2005-07-25 13:46:22 EDT
Created attachment 117130 [details]
The screenshot of the fuzzy icons
Comment 2 Mark McLoughlin 2005-07-26 10:52:31 EDT
It looks to me like the panel is scaling the icon by a pixel or two - could you
try and change the size of the panel and see if the blurriness goes away?
Comment 3 Joshua Trimm 2005-07-26 11:35:23 EDT
No luck, tried from panel size 60 to 85. Icons work ok on redhat 9.
Comment 4 Mark McLoughlin 2005-07-26 11:58:53 EDT
 - what size is the icon ? Or is it an SVG icon ?

 - what do you get if you run xwininfo (and click on the panel) and
   xwininfo -tree (click on the panel again) ?
Comment 5 Joshua Trimm 2005-07-26 12:11:37 EDT
Created attachment 117163 [details]
Results from commands.
Comment 7 Jiri Pallich 2012-06-20 12:09:40 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.